Subject: [Isis-wg] A new draft,IS-IS as PE/CE routing protocol in BGP/MPLS/VPN

From: lidefeng <[email-masked]>
Date: Tue, 13 May 2003 12:49:46 +0800

Hi,all,

In deploying BGP/MPLS VPN,there are sites that CE run IS-IS protocol with
PE,and the corresponding customer is reluctant to change the routing
protocol they used in the sites,to accomodate this situation, it is better
to run isis protocol between PE and CE,however,ther isn't any draft to
specify the scenario in the BGP MPLS VPN. This draft addresses this
scenario,the abstract is as following:

 IS-IS protocol, which is specified in [1], can be used as IGP between
   the Customer Edge (CE) router and the Provider Edge (PE) router in
   BGP/MPLS VPNs as per [1]. This document provides a detailed solution
   for IS-IS working as PE/CE Protocol in VPN services specified in [1].